<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8" />
    <title>Забронювати будиночок</title>
    <link
      href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"/>
      <link rel="stylesheet" href="./style/normalize.css">
    <link rel="stylesheet" href="./style/style.css">

</head>
<body>
   <header class="header"> 
  <div class="list">
    <a href="#" class="Logo"> <img src="./img/Images/logo.png" alt="Logo"></a>

<ul class="Menu">
<li class="Menu_item"><a href="#">Головна</a></li>
<li class="Menu_item"><a href="#">Про нас</a></li>
<li class="Menu_item"><a href="#">Забронювати</a> </li>
<li class="Menu_item"><a href="#">Контакти</a></li>
<li class="Menu_item"><a href="#">Особистий кабінет</a> </li>
<li class="Menu_item" class = "globus"><a href="#"><img src="./img/Images/icons/planet.svg" alt=""></a> </li>
<li class="Menu_item"><svg width="34" height="21" viewBox="0 0 34 21" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M11.5661 0.399999H15.2061V13.056C15.2061 14.3253 15.0381 15.4173 14.7021 16.332C14.3661 17.2467 13.8994 18.0027 13.3021 18.6C12.7048 19.1973 11.9768 19.636 11.1181 19.916C10.2594 20.196 9.31676 20.336 8.29009 20.336C3.32476 20.336 0.842094 18.068 0.842094 13.532V0.399999H4.67809V12.776C4.67809 13.5413 4.74343 14.1947 4.87409 14.736C5.02343 15.2587 5.24743 15.688 5.54609 16.024C5.84476 16.3413 6.21809 16.5747 6.66609 16.724C7.11409 16.8547 7.63676 16.92 8.23409 16.92C9.41009 16.92 10.2594 16.5933 10.7821 15.94C11.3048 15.2867 11.5661 14.232 11.5661 12.776V0.399999ZM28.1408 15.66H22.1208L20.6368 20H16.8008L23.8568 0.259999H26.6848L33.7408 20H29.7088L28.1408 15.66ZM23.1008 12.58H27.3008L25.8448 8.212L25.2568 5.132H25.1168L24.5288 8.24L23.1008 12.58Z" fill="white"/>
    </svg>
</li>
</ul>

</div>
</header> 

<main>
<div class="book_text">
<h1 >Забронювати будиночок</h1>
</div>


 <div class="chosee_location"> 
   <div class="location_text"><h2>Оберіть місце розташування</h2></div> 
   <div class="arrow"><img src="./img/Images/icons/arrow.svg" alt=""></div>
</div>


<div class="container">
    <div class="Cont_img">
        <img src="./img/Images/bakota.png" alt="бакота"></div>
    <div class="Cont_main">
        <div class="Cont_header"><h3>Незвідана Бакота </h3> </div>
        <div class="Cont_line"></div>
        <div class="Cont_text">
<p> 
     У Хмельницькій області розташований загублений край - 
     Бакота. Мальовничий каньйон з давньою історією захоплює 
     своїми просторами та незвичною атмосферою. Бджільництво,
     свіжий мед із польових трав, дотик до природи.</p>
</div>
</div> 
<div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="white" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"/>
    </svg>
    </div>
<button>Детальніше</button>       
</div>


<div class="container">
    <div class="Cont_img">
        <img src="./img/Images/karp.png" alt="карпати"></div>
    <div class="Cont_main">
        <div class="Cont_header"><h3>Полонини Карпат</h3> </div>
        <div class="Cont_line"></div>
        <div class="Cont_text">
<p> 
    Полонини Карпат, у селі Орів посеред гір розташувався затишний куточок для незабутніх вражень. Справжні українські гори, власноручне сироваріння на полонині, водоспади та вікові дерева чекають на Вас.</p>
</div>
</div> 
<div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="white" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"/>
    </svg>
    </div>     
<button>Детальніше</button>   
</div>

<div class="container">
    <div class="Cont_img">
        <img src="./img/Images/kyiv.png" alt="Київщина"></div>
    <div class="Cont_main">
        <div class="Cont_header"><h3>Автентична Київщина </h3> </div>
        <div class="Cont_line"></div>
        <div class="Cont_text">
<p> 
    Неподалік центра Києва розташувалось автентичне українське село на території однойменного села Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські пісні та багато іншого чекає на вас уже зараз.</p>
</div>
</div> 

<div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="white" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"/>
    </svg>
    </div>    
<button>Детальніше</button>   
</div>

<div class="container">
    <div class="Cont_img">
        <img src="./img/Images/odess.png" alt="Одещина"></div>
    <div class="Cont_main">
        <div class="Cont_header"><h3>Нетипова Одещина</h3> </div>
        <div class="Cont_line"></div>
        <div class="Cont_text">
<p> 
    В Одеській області знаходиться мальовниче містечко Вилкове.
    Його ще називають «українською Венецією». Вилкове - це містечко
    на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
    Дунай і Чорне море. Люди пересуваються переважно човнами.
    Нетипове українське село не залишить Вас без вражень.</p>
</div>
</div> 
<div class="star"><svg width="48" height="46" viewBox="0 0 48 46" fill="white" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"/>
    </svg>
    </div>       
<button>Детальніше</button>   
</div>

<!--ОСОБИСТИЙ КАБІНЕТ-->
<div class="Book_text_nc">
    <h2 >Особистий кабінет</h2>
</div>

<div class="card">
        <div class="left_side">
            <div class="avatar"><img src="./img/Images/avatar.png" alt="avatar"></div>
           <div class="button_cab">Змінити аватар </div>
           <div class="button_cab">Налаштування </div>
    </div>
    
    <div class="Info">
<ul class="User">
    <li class="User_info">Нищук Дмитро Миколайович </li>
    <li class="User_info">Стать: чоловіча</li>
    <li class="User_info">Дата народження: 10. 02. 1998</li>
    <li class="User_info"> Мобільний телефон: +38(097)346-72-50</li>
    <li class="User_info">Ел. пошта: petrov@gmail.com</li>
</ul>
</div>
</div>
<div class="Exit">Вийти</div>

<div class="Contact">
    <h2 >Контакти</h2>
</div>

<div class="Contact_Info"> <!-- вся нижня картка-->
<div class="left_side"> <!-- ліва половина-->
    <ul class="nonstyle">
<li class="need_line">Телефон</li>
<li>+38(097)009-89-83</li>
<li class="need_line">Адреса офісу</li>
<li>м. Київ, вул. Малевича, буд. 4</li>
    </ul>
</div> 

<div class="center"> <!-- середина -->
    <ul class="nonstyle">
<li class="need_line">Ел. пошта</li>
<li>hello@gmail.com</li>
</ul>
</div>
<!-- права половина -->
<div class="map">   <img src="./img/Images/map.png" alt="map"> </div>
</div>

</main>
<footer> <div class="footer"> @ 2022   Супер відпочинок для кожного</div></footer>
</body>
</html>